﻿@media (max-width:767px) {

    section.home.banner .slider .slide .slide-content .slide-title {
        font-size: 2rem;
    }

    section.home.banner .slider .slide {
        padding-top: 15px;
        padding-bottom: 40px;
        min-height:auto;
    }

    section.contact-us.page-body .wrapper {
        padding: 30px;
    }

    section.contact-us.page-body .wrapper:before {
        display:none;
    }

   
}


@media(max-width:567.98px) {
    header .header img.logo {
        max-height: 30px;
    }

    section.home.news, section.home.blogs, section.home.faculties {
        padding: 50px 0px;
    }

    section.home.testimonials {
        padding: 0;
        padding-bottom: 50px;
    }

        section.home.testimonials .testimonial {
            padding: 29px;
        }

            section.home.testimonials .testimonial .review {
                height: auto;
            }



    section.enquire-now .apply-now {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        transform: initial;
        top: auto;
        width: 100%;
        border-radius: 0;
    }

    section.enquire-form .default-form{
        right:0;
        left:0;
        margin:0 15px;
    }
}

@media(min-width:992px) {
    section.contact-us.page-body form {
        padding-left:40px;
    }
}

@media(max-width:991px) {

}
